
@media only screen and (min-width: 769px) {
    .gFooter__group01-inner {
        -webkit-box-align: end;
        -ms-flex-align: end;
        align-items: flex-end;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }
}
.gFooter__group01-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    max-width: 800px;
    margin: 0 auto;
}

.gFooter__logo.-corporate {
    width: 200px !important;
}
.gFooter__logo.-corporate {
    width: 142px;
    margin-right: 34px;
}
.gFooter__logo {
    -ms-flex-negative: 0;
    flex-shrink: 0;
}
.gFooter__logo img {
    width: 100%;
}

@media only screen and (min-width: 769px) {
    .gFooter__address {
        margin-right: auto;
    }
}
.gFooter__address {
    font-weight: 500;
    line-height: 1.4;
}
address {
    font-style: normal;
}

.gFooter__address-title {
    font-size: 1.125rem;
    letter-spacing: .05em;
    margin-bottom: 4px;
}
.gFooter__address-txt {
    font-size: .8125rem;
    line-height: 1.1538461538;
    letter-spacing: .05em;
}

/* :root {
    --baseFontWeight: 500;
    --baseLineHeight: 1.6667;
    --baseLetterSpacing: 0;

    --mainColor1: #E80F3B;
    --mainColor2: #003CB2;
    --baseFontColor: #000;
    --baseFontLinkColor: #000;
    --accentColor: #000;
    --subColor: #000;

    --fontNotoSans:'Noto Sans JP',YuGothic, "Yu Gothic",system-ui,sans-serif;
    --fontNotoSerif:'Noto Serif JP',"Yu Mincho", "YuMincho",serif;
    --fontYuGothic:YuGothic, "Yu Gothic",'Noto Sans JP',system-ui,sans-serif;
    --fontYuMincho:"Yu Mincho", "YuMincho",'Noto Serif JP',serif;
    --fontAlpha:Arial, Helvetica,Roboto,system-ui,sans-serif;
    --baseFontFamilyGothic:var(--fontNotoSans);
    --baseFontFamilySerif:var(--fontYuMincho);
    --baseFontFamily:var(--baseFontFamilyGothic);
} */
/*# sourceMappingURL=maps/common.css.map */
.gHeader {
    top: 29px;
}
.gHeader__title
{
    width: 200px !important;

}
.gFooter__logo.-corporate
{
    width: 200px !important;
}

@media only screen and (min-width: 769px) {
    br.sp {
        display: none;
    }
}

.gmo-box {
    background: transparent;
    font-size: 10px;
    letter-spacing: 0;
    line-height: 1;
    margin: 0 auto;
    text-align: left;
    width: 100%;
}

.gmo-box_inner{
    box-sizing: border-box;
    position: relative;
    margin-top: 20px;
    margin-bottom: 20px
}

.gmo-box_inner_box{
    /*border-top: 1px solid #eaeaea;*/
    margin: 0 auto;
    max-width: 1040px;
    /*padding-top: 20px;*/
    /*padding-bottom: 20px;*/
}
.gmo-box_inner_box_img{
    font-size: 12px;
    padding: 0 10px 0px;
    width: 100%;
    display: flex;
}
.gmo_icon_box
{
    /*margin-right: 5px;*/
    height: 32px;
    width: 32px;
    vertical-align: middle;
}
.gmo_icon_box.facebook {
    margin-top: -5px;
}
.gmo-box_inner_box_img_internet
{
    width: 220px;
    height: 35px;
    margin-left: -25px;
}
.gmo-box_inner_box_img_internet img
{
    width: 100%;
    height: 100%;
}
.gmo-box_inner_sns
{
    background-color: #005Bac;
}
.gmo-box_inner_box_img_icon
{
    padding: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 16px;
    padding-top: 40px;
}
.gmo-box_inner_box_img_icon .gmo_text_icon
{
    font-size: 16px;
    font-weight: 700;
    color: #fff;
}
.gmo-box_inner_box_img_icon img:hover
{
    cursor: pointer;
}
.gFooter {
    z-index: unset;
}
.gFooter__copyright {
    font-size: 14px;
    font-weight: unset;
    line-height: 1.5;
    text-align: center;
    color: #fff;
    padding-bottom: 40px;
    padding-top: 20px;
}
.gmo_icon_x, .gmo_icon_coppy
{
    background: #fff;
    border-radius: 50%;
    width: 32px;
    height: 32px;
}
.gmo_icon_x img
{
    padding: 8px;
    padding-top: 5px;
    padding-bottom: 10px
}
.gmo_icon_coppy img{
    padding: 5px;
    padding-bottom: 5px;
    margin-bottom: 4px;
}
@media screen and (max-width: 576px)
{
    .gHeader {
        top: 0px;
    }
    .gmo-box_inner {
        width: 100% !important;
        margin-top: 15px;
        margin-bottom: 10px;
        padding-left: 4vw;
        padding-right: 4vw;
    }
    .gmo-box_inner_box_img{
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }
    .gmo-box_inner_box_img_internet
    {
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .gmo-box_inner_box_img_icon
    {
        display: flex;
        justify-content: center;
        align-items: center;
        /*padding-top: 20px;*/
    }

}
@media screen and (min-width: 577px) and (max-width: 768px) {
    .gHeader {
        top: 0px;
    }
}

.myBlockContact {
    position: relative;
    max-width: 1280px;
    margin: 0 auto;
    padding: 40px 15px 41px;
}

.myBlockContact__inner {
    padding: 0 15px;
}

.myBlockContact__title {
    color: #fff;
    font-size: 2.5rem;
    font-weight: 700;
    letter-spacing: .1em;
    line-height: 1.4;
    text-align: center;
    margin: 0 -20px 19px;
}

.myBlockContact__contents {
    background-color: #fff;
    max-width: 962px;
    margin: 0 auto 20px;
    padding: 10px 15px 0;
}

#form-inquiry td.value textarea
{
  font-size: 18px !important;
  line-height: 24px !important;
  padding: 13px !important;
  font-family: 'Noto Sans JP',YuGothic, "Yu Gothic",system-ui,sans-serif;
}

#form-inquiry td.value input[type="text"] {
  font-size: 18px !important;
  line-height: 24px !important;
  padding: 13px !important;
  font-family: 'Noto Sans JP',YuGothic, "Yu Gothic",system-ui,sans-serif;
}
#form section
{
    border-bottom: unset !important;
}
#form-inquiry{
    padding-bottom: 0px !important;
}
section #form 
{
    border-bottom: unset;
}
.flex-center{
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.finalcta
{
    border-bottom : unset !important;
    padding-bottom: 0 !important;
}

@media screen and (max-width: 767px) {
    .myBlockContact, .myBlockContact__inner , .myBlockContact__contents
    {
        padding: unset;
    }
    .gFooter__group01-inner {
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    .gFooter__address {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        width: 100%;
        margin-bottom: 36px;
    }
        .gFooter__address-title {
        margin-bottom: 7px;
    }
    .finalcta
    {
        border-bottom : unset !important;
        padding: 100px 0 50px 0;
    }

}